<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" multifile-model="true">
    <data-source source="LOCAL" name="Django default" uuid="aecdf816-3560-4b0f-94ab-b08b48db62e6">
      <driver-ref>postgresql</driver-ref>
      <synchronize>true</synchronize>
      <imported>true</imported>
      <remarks>$PROJECT_DIR$/gooshichand/settings.py</remarks>
      <jdbc-driver>org.postgresql.Driver</jdbc-driver>
      <jdbc-url>jdbc:postgresql://gooshichand.com:5432/gooshichand</jdbc-url>
      <driver-properties>
        <property name="ApplicationName" value="DataGrip" />
      </driver-properties>
    </data-source>
  </component>
</project>